RubyGems Navigation menu

underscore_params 0.0.1

Forces all rails request params (both GET and POST) to be underscored.

Gemfile
          gem 'underscore_params', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install underscore_params -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Anson Kelly

Owners:

Licenses:

  • MIT

Total downloads 557

For this version 265

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - June 1, 2014 (7 KB)
  2. 0.0.1 - June 1, 2014 (7 KB)

Runtime Dependencies: